/*\-------------------------------------------/*\
                        _                      
|\ | _ |_    _   _ _ _ (_ _  _|_     _  _| _|_ 
| \|(_||_|_|| \/(-| | )| (_)| |_)|_|| )(_|(-|_ 
                                                                                                                                 
/*\-------------------------------------------/*\

/* ~ Color scheme ~
 Greens: #99bf58 // #7ca33a
 Greys: #edefe9 // #d6d9cb
*/

/*
 // Import font, grid and tiles
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* TODO: Check wich font weight is in use */
@import "https://fonts.googleapis.com/css?family=Arvo:400,700,400italic,700italic|PT+Sans:400,700,400italic,700italic";
@import "/themes/font/fontawesome.min.css";
@import "/themes/naturvernforbundet/reset.css";
@import "/themes/naturvernforbundet/grid.css";
@import "/themes/naturvernforbundet/tiles.css";
@import "/themes/naturvernforbundet/dev.css";
@import "/themes/naturvernforbundet/leaflet/leaflet.css";

/*
 // Standard tags
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
body {
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 62.5%;
    color: #3c3c3c;
    -webkit-font-smoothing: antialiased;    
}

a {
    color: #59a027;
    text-decoration: none;
}

a:hover {
    color: #4e8b22;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: #59a027;
}

strong, b {
    font-weight: bold;
}

em, i {
    font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Arvo';
    font-weight: 400;
    color: #3c3c3c;
    line-height: 1em;
}

footer h1,
footer h2,
footer h3,
footer h4, 
footer h5,
footer h6 {
    color: #fff;
}

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.75);
    display: inline-block;
    font-size: 14px;
    padding: 6px;
    width: 100%;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

input[type="text"].captchatextual {
    width: 100px;
}

.ctwebform-table label.ctwebform-element-label {
    margin-bottom: 5px;
    display: inline-block;
}

button,
.button,
.ctform input[type="submit"],
#send-button-1038 {
    width: auto;
    background-color: #99bf58;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    border: 1px solid #7ca33a;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-family: 'Arvo', serif;
    font-size: 1.4em;
    font-weight: 400;
    line-height: 1;
    margin: 0;
    padding: 10px 1%;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0px 0px 5px #969696;
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
    outline: 0;
}

.button.radius,
#send-button-1038 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

#send-button-1038 {
  font-size: 1.1em;
    padding: 10px;
}

.topborder {
    background: #bbb;
    background: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 4px;
    position: absolute;
    top: 0;
    left: 0;
}

.modal {
  display: none;
  overflow: hidden;
  width: 455px;
  background: #fff;
  padding: 15px 30px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -ms-box-shadow: 0 0 10px rgba(0,0,0,0.7);
  box-shadow: 0 0 10px rgba(0,0,0,0.7);
}

.modal a.close-modal {
  position: absolute;
  top: -8.5px;
  right: -6.5px;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background: url(/themes/campaign/100/images/timeline/close.png) no-repeat 0 0;
}

.modal-spinner {
  display: none;
  width: 64px;
  height: 64px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-right: -32px;
  margin-top: -32px;
  background: url(spinner.gif) #111 no-repeat center center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
}

.embedresponsive {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embedresponsive iframe,
.embedresponsive object,
.embedresponsive embed,
.embedresponsive video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.table-border td, .table-border th {
    border: 1px solid #000 !important;
}

/*
 // Other general overrides
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* NOTHING YET :~D */
